Loading...
Searching...
No Matches
Opm::Properties::LinearizeNonLocalElements< TypeTag, TTag::VcfvDiscretization > Struct Template Reference

For the vertex centered finite volume method, ghost and overlap elements must not be assembled to avoid accounting twice for the fluxes over the process boundary faces of the local process' grid partition. More...

`#include <vcfvdiscretization.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<class TypeTag>
struct Opm::Properties::LinearizeNonLocalElements< TypeTag, TTag::VcfvDiscretization >

For the vertex centered finite volume method, ghost and overlap elements must not be assembled to avoid accounting twice for the fluxes over the process boundary faces of the local process' grid partition.

The documentation for this struct was generated from the following file:

- opm/models/discretization/vcfv/vcfvdiscretization.hh